# .env

DATABASE_URL=postgres://username:password@localhost/mydatabase
JWT_SECRET_KEY=qd9NLicyHJNF9A85IrE72a4GL5Rrk6rQzbERvYn6Z7BZN0SrlLZQWruJCcIRXEh4GKH_WyXquzUGTs4zvh65L84B9ZCg7r99257U2yu1WzhF8mpj7uZ06j9jBNTBvCgNO3qemh-kd4XjekpYZ9Et38T1sgksPFpF5w99gOLsHm3iUfIqa-slTplGQr3rzqIy_9HJAXv66lmx12XOAYEWv9cISIHVp6itL8v7pl38dqn0RoYGJxc2f6BHKpNzESGrsmg-xQztfkRw-EtoDEIBEdBEvitc_h2ilj2Dm2dVaEYR41jlBrWsuCi13c0EWh_N5hq37U7rOQzZwFhzAKzujw
API_KEY=your_api_key